Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

CME 9.1, 7945 & 9.3(1SR1) Firmware

Guys,

CME 9.1 comes bundled with 9.2(1) firmware.

7945's come out of the box with 9.3(1) firmware.

CME 9.1 does not list 9.3(1) firmware as supported

When you plug a 7945 into a CME 9.1 system with 9.2(1) firmware, the phone says "upgrading" and then fails, reverts back to 9.3(1) firmware and works on that.  Each time it is reset, it tries to upgrade and fails.  The error message is the "Load Rejected HC" one.  This seems to say the firmware is not compatible with that hardware...another guy had a similar issue.

https://supportforums.cisco.com/thread/2228487?tstart=0

If you factory reset the phone, it will not work at all, it just resets constantly, trying to upgrade to 9.2(1) but fails, it never even gets past the upgrading screen so you cannot check the log.

The only fix I've found for phones in this state is to put 9.3(1) firmware on the flash of the CME and tell the phones to use that, they then seem to work fine, however it is not listed as supported for CME 9.1, 9.2(1) is the highest:

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/cme91spc.html

Has anyone had this issue or knows what to do?

I am unable to get my 7945 phones on to 9.2(1) at the moment.  My options seem to be to either just leave the phones as they are, let them fail an upgrade every boot and run 9.3(1) firmware, or to actually tell CME to use 9.3(1) and run in an unsupported configuration.

Any ideas? Thanks!

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Red

CME 9.1, 7945 & 9.3(1SR1) Firmware

Hi Carl,

The 9.3(1) firmware would be "fully" supported on CME 9.1. The supported

firmware that you see in the CME matrix is what was available and considered

stable at the time CME 9.1 was released and is not updated as new firmware

releases come down the pipe

If in doubt, I would open a TAC case to confirm the independent nature of

the relationship between CME and supported firmware versions.

Here is that note that is causing the issues you are seeing;

Hardware Updates

The hardware updates improve the compatibility of internal phone components.

The following table lists the updated hardware versions that require this release.

Phone

Hardware Version

Cisco Unified IP Phone 7942G

15.0 and higher

Cisco Unified IP Phone 7962G

15.0 and higher

Cisco Unified IP Phone 7945G

13.0 and higher

Cisco Unified IP Phone 7965G

13.0 and higher

Cisco Unified IP Phone 7975G

12.0 and higher

Phones manufactured with these hardware versions must run Firmware  Release 9.3(1)SR1 or later. The phone firmware does not allow the phone  to be downgraded to releases earlier than Release 9.3(1)SR1.

http://www.cisco.com/en/US/docs/voice_ip_comm/cuipph/7900_series/firmware/9_3_1SR1/release_notes/P790_BK_R4E1E768_00_rn-9_3_1_sr1-7900-series_chapter_00.html#P790_RF_ND56648A_00

Cheers!

Rob

"I don't know how, I don't know when
But you and I will meet again " 

- Tom Petty

4 REPLIES
Hall of Fame Super Gold

Re: CME 9.1, 7945 & 9.3(1SR1) Firmware

Firmare is not that important unless you run into bugs, so running firmware from that list is not mandatory. You can run 9.3 or anything else without issue.

Hall of Fame Super Red

CME 9.1, 7945 & 9.3(1SR1) Firmware

Hi Carl,

Yes, you should be good to go with the 9.3(1) firmware The firmware useage

should be completely independent of the CME version.

Cheers!

Rob

"I don't know how, I don't know when
But you and I will meet again " 

- Tom Petty

New Member

CME 9.1, 7945 & 9.3(1SR1) Firmware

Ok great, thanks;  I always try to follow what Cisco say with regard to supported firmware, I was just wondering if there was any solution in this case.

Hall of Fame Super Red

CME 9.1, 7945 & 9.3(1SR1) Firmware

Hi Carl,

The 9.3(1) firmware would be "fully" supported on CME 9.1. The supported

firmware that you see in the CME matrix is what was available and considered

stable at the time CME 9.1 was released and is not updated as new firmware

releases come down the pipe

If in doubt, I would open a TAC case to confirm the independent nature of

the relationship between CME and supported firmware versions.

Here is that note that is causing the issues you are seeing;

Hardware Updates

The hardware updates improve the compatibility of internal phone components.

The following table lists the updated hardware versions that require this release.

Phone

Hardware Version

Cisco Unified IP Phone 7942G

15.0 and higher

Cisco Unified IP Phone 7962G

15.0 and higher

Cisco Unified IP Phone 7945G

13.0 and higher

Cisco Unified IP Phone 7965G

13.0 and higher

Cisco Unified IP Phone 7975G

12.0 and higher

Phones manufactured with these hardware versions must run Firmware  Release 9.3(1)SR1 or later. The phone firmware does not allow the phone  to be downgraded to releases earlier than Release 9.3(1)SR1.

http://www.cisco.com/en/US/docs/voice_ip_comm/cuipph/7900_series/firmware/9_3_1SR1/release_notes/P790_BK_R4E1E768_00_rn-9_3_1_sr1-7900-series_chapter_00.html#P790_RF_ND56648A_00

Cheers!

Rob

"I don't know how, I don't know when
But you and I will meet again " 

- Tom Petty

2677
Views
5
Helpful
4
Replies
CreatePlease to create content